Bug 1055965 - revamp postgresql-setup a little
Summary: revamp postgresql-setup a little
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: postgresql
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Pavel Raiskup
QA Contact: Jakub Prokes
URL:
Whiteboard:
Depends On: 1052063
Blocks: 1055992
TreeView+ depends on / blocked
 
Reported: 2014-01-21 10:54 UTC by Pavel Raiskup
Modified: 2014-06-18 05:08 UTC (History)
10 users (show)

Fixed In Version: postgresql-9.2.6-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1052063
Environment:
Last Closed: 2014-05-27 13:32:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Pavel Raiskup 2014-01-21 10:54:35 UTC
+++ This bug was initially created as a clone of Bug #1052063 +++

In short:  Add some documentation (and manual page) and introduce
PGSETUP_INITDB_OPTIONS variable useful for dealing with locale problems (bug
#1007802).

+++

We should have it fixed in RHEL7 as $PGSETUP_INITDB_OPTIONS can be used as
workaround for possible issues related to in-place upgrading from RHEL6.


Note You need to log in before you can comment on or make changes to this bug.